/* All <ul> tags in the menu including the first level */
.menulist, .menulist ul 
{
	margin:0px auto 0px auto; padding:0px 0px 0px 0px;
	list-style:none; 
	color:#ccc;
}
.menulist
{
	padding-left:70px;
}
/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.menulist ul 
{
 	display:none; position:absolute; width:190px; top:3.6em;
 	margin-top:5px; 
	background:none;
	font-family:arial, helvetica, sans-serif;
}

/* Second and third etc. level submenus - position across from parent instead */
.menulist ul ul 
{
	top:-1px; left:189px;
	margin-top:0px;
}

/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li 
{
	float:left;	display:block; position:relative;
	margin-right:20px;
	color:#fff; font-weight:normal; font-size: 14px;
	text-align: left;
	font-family:arial, helvetica, sans-serif;
}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li 
{
 	float:none;
 	margin:0; margin-bottom:0px;
 	border-bottom:1px solid #8f0000;
 	color:#333;
}

.menulist ul>li:last-child {
 margin-bottom: 1px; /* Mozilla fix */
}

/* Links inside the menu */
.menulist a {
 display: block;
 padding: 5px 10px;
 color: #333;
 text-decoration: none;

}

/* Lit  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {
color: #fff;
background: #1f2e5e;
}
.menulist a.highlighted {
 
background: #1f2e5e;
color:#fff;
}

/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
    .menulist a#xyz {
      background-image: url(out.gif);
    }
    .menulist a#xyz:hover, .menulist a.highlighted#xyz, .menulist a:focus {
     background-image: url(over.gif);
    }
*/

/* Only style submenu indicators within submenus. */
.menulist a .subind {
 display: none;
}
.menulist ul a .subind {
 display: block;
 float: right;
}


/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a {
 float: left;
}
.menulist ul a {
 float: none;
}
/* \*/
.menulist a {
 float: none;
}
/* */


/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6 and *:first-child+html affects IE7.
 You may want to move these to browser-specific style sheets.
*/
*:first-child+html .menulist ul li {
 float: left;
 width: 100%;
}

* html .menulist ul li {
 float: left;
 height: 1%;
}
* html .menulist ul a {
 height: 1%;
}
/* End Hacks */

.menulist li a{
	color:#1f2e5e; font-weight:bold; font-size: 14px; background: none;  text-transform: uppercase; padding:20px 10px;
}
.menulist li a:hover{
		color:#fff;
		background: #1f2e5e;
}
.menulist li ul li a{
	color:#fff; background: #1f2e5e; font-weight:normal; font-size:12px; padding:5px;
}
#menu ul #listMenuRoot .menulist li a.highlighted:hover
{
	 background:none;
}
#menu ul #listMenuRoot .menulist li a.focus:hover
{
	 background:none;
}